uses venomgtf;

type
CRTC_vesa_Block = packed record
    HorizontalTotal:word;
    HorizontalSyncStart:word;
    HorizontalSyncEnd:word;
    VerticalTotal:word;
    VerticalSyncStart:word;
    VerticalSyncEnd:word;
    Flags:byte;
    PixelClock:dword;    { units of Hz }
    RefreshRate:word;    { units of 0.01 Hz }
    reserved:array[0..39] of byte;
end;



var crtc:crtc_vesa_block;

begin
writeln('AAA');
crtc.RefreshRate:=200;
Calc_crtc_timing($113,800,600,60,crtc);
readln;
end.
